<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet" />
  <link rel="stylesheet" type="text/css" href="./css/reset.css" />
  <link rel="stylesheet" type="text/css" href="./css/style.css" />
  <title>Ramda</title>
</head>

<body>
  <header class="header">
    <div class="logo"><a class="header-logo" href="#" title="ramda">Ra<span>mda.js</span></a></div>
      <nav class="nav-header">
        <ul class="navigaition">
          <li><a class="header-link border-link" href="#">Functional Programming</a></li>
          <li><a class="header-link" href="#">Ramda</a></li>
          <li><a class="header-link" href="#">Fantasy Land Spec</a></li>
          <li><a class="header-link" href="#">Node.js for all</a></li>
        </ul>
      </nav>
  </header>

  <main class="main">
    <aside>
      <ul class="aside-nav">
        <li><a href="#" class="aside-link">Ramda</a></li>
        <li><a href="#" class="aside-link">Why Ramda?</a></li>
        <li><a href="#" class="aside-link">What's Different?</a></li>
        <li><a href="#" class="aside-link">Introductions</a></li>
        <li><a href="#" class="aside-link">Philosophy</a></li>
      </ul>
    </aside>
    <div class="content">
      <div class="image-box">
        <img src="./imgs/top1-img.png" alt="goat">
      </div>
      <p class="text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
        вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является
        искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного
        в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>

      <p class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
        ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi
        ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
        dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
        deserunt mollit anim id est laborum.</p>
    </div>
  </main>

  <footer class="footer">
      <nav>
        <ul class="nav-footer">
          <li><a href="#" class="footer-link">Ramda</a></li>
          <li><a href="#" class="footer-link">Why Ramda?</a></li>
          <li><a href="#" class="footer-link">Philosophy</a></li>
          <li><a href="#" class="footer-link">Introductions</a></li>
          <li><a href="#" class="footer-link">What's Different?</a></li>
        </ul>
      </nav>
    <p class="copyright">
      Copyright &#169; 2018
    </p>
  </footer>

</body>

</html>
